meta.foundation-mq-small {
  font-family: "/only screen and (max-width: 40em)/";
  width: 0em; }

meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:40.063em)/";
  width: 40.063em; }

meta.foundation-mq-large {
  font-family: "/only screen and (min-width:64.063em)/";
  width: 64.063em; }

meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:90.063em)/";
  width: 90.063em; }

meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:120.063em)/";
  width: 120.063em; }

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

html,
body {
  font-size: 100%; }

body {
  background: white !important;
  color: #444444;
  padding: 0;
  margin: 0;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  position: relative;
  cursor: default; }

a:hover {
  cursor: pointer; }

img,
object,
embed {
  max-width: 100%;
  height: auto; }

object,
embed {
  height: 100%; }

img {
  -ms-interpolation-mode: bicubic; }

#map_canvas img,
#map_canvas embed,
#map_canvas object,
.map_canvas img,
.map_canvas embed,
.map_canvas object {
  max-width: none !important; }

.left {
  float: left !important; }

.right {
  float: right !important; }

.clearfix {
  *zoom: 1; }
  .clearfix:before, .clearfix:after {
    content: " ";
    display: table; }
  .clearfix:after {
    clear: both; }

.text-left {
  text-align: left !important; }

.text-right {
  text-align: right !important; }

.text-center {
  text-align: center !important; }

.text-justify {
  text-align: justify !important; }

.hide {
  display: none; }

.start {
  float: left !important; }

.end {
  float: right !important; }

.text-start {
  text-align: left !important; }

.text-end {
  text-align: right !important; }

.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

img {
  display: inline-block;
  vertical-align: middle; }

textarea {
  height: auto;
  min-height: 50px; }

select {
  width: 100%; }

ul.pagination {
  display: block;
  height: 1.5rem;
  margin-left: -0.3125rem; }
  ul.pagination li {
    height: 1.5rem;
    color: #222222;
    font-size: 0.875rem;
    margin-left: 0.3125rem; }
    ul.pagination li a {
      display: block;
      padding: 0.0625rem 0.625rem 0.0625rem;
      color: #999999;
      -webkit-border-radius: 3px;
      border-radius: 3px; }
    ul.pagination li:hover a,
    ul.pagination li a:focus {
      background: #e6e6e6; }
    ul.pagination li.unavailable a {
      cursor: default;
      color: #999999; }
    ul.pagination li.unavailable:hover a, ul.pagination li.unavailable a:focus {
      background: transparent; }
    ul.pagination li.current a {
      background: #9a9f11;
      color: white;
      font-weight: bold;
      cursor: default; }
      ul.pagination li.current a:hover, ul.pagination li.current a:focus {
        background: #9a9f11; }
  ul.pagination li {
    float: left;
    display: block; }

/* Pagination centred wrapper */
.pagination-centered {
  text-align: center; }
  .pagination-centered ul.pagination li {
    float: none;
    display: inline-block; }

a, a:visited, a:hover, a:visited:hover {
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  transition: all 100ms linear; }

/**
 *
 * 1.0 - Typography
 * 2.0 - Header, sidebar and footer
 * 3.0 - Content
  *	3.1 - Pages
  *	3.2 - Posts
  *	3.3 - Lists
  * 3.4 - Forms
 * 4.0 - Plugins
 * 5.0 - @media

 * ----------------------------------------------------------------------------
 */
/**
 * 1.0 Typography
 * ----------------------------------------------------------------------------
 */
h1, h2, h3, h4, h5, h6 {
  text-align: center; }

h2 {
  padding-top: 60px !important; }

.footer-kontakt h1, .footer-kontakt h2, .footer-kontakt h3, .footer-kontakt h4, .footer-kontakt h5, .footer-kontakt h6 {
  color: #fff; }

.main-header h1 {
  color: #fff; }

.footer-kontakt h2 {
  margin-bottom: 40px; }

.footer-kontakt h3 {
  color: #999999;
  text-align: left;
  font-size: 18px; }

.center {
  text-align: center; }

p.last {
  margin-bottom: 4.25rem !important; }

/**
 * 2.0 Header, sidebar and footer
 * ----------------------------------------------------------------------------
 */
.main-header {
  background: #c3c838;
  background-repeat: no-repeat;
  background-size: cover;
  height: 500px;
  color: #fff; }

.main-header a {
  color: #fff; }

footer.full-width {
  background: #3a3a3a;
  color: #fff;
  padding-bottom: 6.125rem; }
  footer.full-width p {
    font-size: 0.875rem; }
  footer.full-width a {
    font-size: 0.9375rem; }

.prenajom {
  background: #c3c838;
  color: #fff;
  text-align: center !important;
  padding: 20px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
  border-radius: 25px;
  font-weight: 700;
  margin-top: 3.0rem; }

.prenajom a {
  color: #fff; }

.eko-logo h1, .eko-logo h2, .eko-logo h3 {
  font-size: 1rem;
  text-rendering: optimizeLegibility;
  display: inline;
  color: #fff;
  font-weight: 400; }

.eko-logo p {
  font-size: 1rem;
  text-rendering: optimizeLegibility;
  display: inline; }

.header-button {
  background: #3a3a3a;
  margin-bottom: 10px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
  border-radius: 25px;
  font-weight: 700;
  display: inline-block; }

.header-button:hover {
  background: #575757; }

.facebook-button {
  background: #547bbc;
  margin-bottom: 10px;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  -ms-border-radius: 35px;
  -o-border-radius: 35px;
  border-radius: 35px;
  font-weight: 700;
  display: inline-block; }

.facebook-text {
  display: inline-block; }

.gm-style {
  color: #3a3a3a; }

.facebook-text a, .phone-text {
  padding: 15px 0px 15px 5px;
  display: inline-block;
  width: 160px;
  color: #ffffff; }

.phone-text a {
  padding: 0 !important;
  color: #ffffff; }

.facebook-icon {
  background: url(../img/facebook-icon.svg);
  width: 35px;
  height: 35px;
  background-size: 25px 25px;
  margin-left: auto;
  margin-right: auto;
  background-repeat: no-repeat;
  display: inline-block;
  text-indent: -9999px;
  padding: 15px 0px 15px 20px;
  margin-left: 20px;
  vertical-align: middle;
  margin-top: 5px; }

.facebook-icon-footer {
  background: url(../img/facebook-icon.svg);
  width: 35px;
  height: 35px;
  background-size: 25px 25px;
  margin-left: auto;
  margin-right: auto;
  background-repeat: no-repeat;
  display: inline-block;
  text-indent: -9999px;
  padding: 15px 0px 15px 20px;
  margin-left: 20px;
  vertical-align: text-bottom;
  margin-top: 5px; }

.facebook-button:hover {
  background: #5f8cd8; }

.phone-icon {
  background: url(../img/phone.svg);
  width: 35px;
  height: 35px;
  background-size: 25px 25px;
  margin-left: auto;
  margin-right: auto;
  background-repeat: no-repeat;
  text-indent: -9999px;
  display: inline-block;
  padding: 15px 0px 15px 20px;
  margin-left: 20px;
  vertical-align: middle;
  margin-top: 5px; }

.clock-icon {
  background: url(../img/clock.svg);
  width: 35px;
  height: 35px;
  background-size: 25px 25px;
  margin-left: auto;
  margin-right: auto;
  background-repeat: no-repeat;
  text-indent: -9999px;
  display: inline-block;
  vertical-align: middle;
  padding: 15px 0px 15px 20px;
  margin-left: 20px;
  margin-top: 5px; }

.footer-widget {
  background-color: #fff; }

.alert {
  color: #ff0000; }

#toggleExterier, #toggleInterier, #toggleKomplet, #toggleVoskovanie, #toggleCennik, #toggleLestenie {
  cursor: pointer; }

#toggleExterier:hover, #toggleInterier:hover, #toggleKomplet:hover, #toggleVoskovanie:hover, #toggleCennik:hover, #toggleLestenie:hover {
  cursor: pointer;
  color: #c3c838; }

/**
 * 3.0 Content
 * ----------------------------------------------------------------------------
 */
body > header.contain-to-grid {
  margin-bottom: 2rem;
  max-width: 100%;
  padding-bottom: 0; }

.justified-text p {
  text-align: justify;
  word-break: keep-all;
  word-wrap: break-word; }

#content {
  background-color: #fff; }

/* Curves */
#curveUpColor path,
#curveDownColor path {
  fill: #fff;
  stroke: #fff; }

table td {
  text-align: left; }

.td-center {
  text-align: center; }

table {
  width: 100%; }

.post header,
.page header {
  margin-bottom: 1.25rem; }

figure {
  margin: 0 auto 1.25rem; }

figure img {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px; }

img.alignright {
  float: right;
  margin: 0 0 18px 18px; }

img.alignleft {
  float: left;
  margin: 0 18px 18px 0; }

img.aligncenter {
  display: block;
  margin: 18px auto; }

.gallery dt, .gallery dl {
  display: inline-block; }
.gallery dl {
  margin-left: 0.5625rem;
  margin-right: 0.5625rem; }

figure.figure {
  margin: 0 auto;
  display: table; }
  figure.figure figcaption {
    font-size: 0.875rem;
    line-height: 1.4;
    font-style: italic;
    padding: 8px 10px;
    color: #999;
    margin-bottom: 1.25rem;
    display: table-caption;
    caption-side: bottom; }

figure.alignright.figure {
  float: right;
  margin: 0 0 18px 18px; }

figure.alignleft.figure {
  float: left;
  margin: 0 18px 18px 0; }

div.window {
  color: white;
  border-radius: 5px;
  margin-top: 4rem;
  text-align: center;
  margin: 0 auto; }

div.window label {
  display: block;
  background: #e74c3c;
  color: #ffffff;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
  border-radius: 25px;
  padding: .9rem .6rem;
  transition: .4s all linear;
  font-size: 18px !important;
  width: 280px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2rem;
  font-weight: 700; }

div.window label:hover {
  cursor: pointer;
  background: #f66353; }

input.toggle ~ div {
  height: 0px;
  margin: .2rem;
  overflow: hidden;
  transition: 0.6s all cubic-bezier(0.73, -0.485, 0.145, 1.62); }

input.toggle:checked ~ div {
  height: auto; }

input.toggle:checked + label {
  background: #3a3a3a; }

input.toggle {
  display: none; }

/**
 * 3.1 Pages
 * ------------------------------------
 */
/**
 * 3.2 Posts
 * ------------------------------------
 */
/**
 * 3.3 Lists
 * ------------------------------------
 */
/**
 * 3.4 Forms
 * ------------------------------------
 */
/**
 * 4.0 Plugins
 * ----------------------------------------------------------------------------
 */
body {
  overflow: hidden; }

/* Preloader */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  /* change if the mask should have another color then white */
  z-index: 999;
  /* makes sure it stays on top */ }

#status {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  /* centers the loading animation horizontally one the screen */
  top: 50%;
  /* centers the loading animation vertically one the screen */
  background-image: url(../img/status.gif);
  /* path to your loading animation */
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
  /* is width and height divided by two */ }

.icon-calendar {
  background: url(../img/time.svg);
  width: 24px;
  height: 24px;
  background-size: 24px 24px;
  background-repeat: no-repeat;
  background-position: center center;
  vertical-align: text-top;
  margin-top: 0px; }

#addappointment {
  font-weight: 700 !important;
  padding: .9rem .6rem;
  transition: .4s all linear;
  font-size: 18px !important; }

.footer-image img{
  width: 100%;
}


/**
 * 5.0 @media
 * ----------------------------------------------------------------------------
 */
@media only screen {
  .main-header {
    height: 425px;
    /*background: url(../img/header-bg.jpg);*/
    background-repeat: no-repeat; }

  .eko-logo {
    text-align: center;
    background: url(../img/eko-autoumyvaren-logo.svg);
    height: 70px;
    background-size: 300px 124px;
    margin-left: auto;
    margin-right: auto;
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 100px; }

  .head-links {
    padding-top: 100px;
    display: block !important; }

  table tr th, table tr td {
    padding: 0.2625rem 0.325rem; }

  .head-links {
    text-align: center; }

  .facebook-button, .header-button {
    text-align: left; }

  #AppDialog {
    width: 280px !important;
    height: 45px;
    margin-left: auto !important;
    margin-right: auto !important;
    background: #a0d468;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    color: #fff;
    padding: 10px 5px 10px 5px !important; }

  .dialog-close-icon {
    background: url(../img/remove-circle.svg);
    width: 15px;
    height: 15px;
    margin-left: 4px;
    margin-top: 4px;
    background-size: 15px 15px;
    background-repeat: no-repeat;
    background-position: left center;
    float: right;
    cursor: pointer;
    display: block; }

  .dialog-ok-icon {
    background: url(../img/ok-circle.svg);
    width: 15px;
    height: 15px;
    background-size: 15px 15px;
    background-repeat: no-repeat;
    text-indent: -9999px;
    background-position: left center;
    float: left;
    margin-right: 4px;
    display: none; }

  .dialog-text {
    float: left;
    font-weight: 700;
    font-size: 12px;
    text-align: left;
    padding: 10px 8x 0px 8px;
    margin-left: 4px;
    margin-top: 4px;
    display: block; }

  .kontakt-email {
    height: 80px; }

  .kontakt-telefon {
    height: 100px; }

  .kontakt-facebook {
    height: 120px; } }
@media only screen and (min-width: 40.063em) {
  #content {
    padding: 3.125rem; }

  nav.top-bar {
    text-align: center; }

  section.top-bar-section {
    display: inline-block; }

  .main-header {
    height: 470px; }

  .kontakt {
    min-height: 150px; }

  .eko-logo {
    text-align: center;
    background: url(../img/eko-autoumyvaren-logo.svg);
    height: 300px;
    background-size: 500px 206px;
    margin-left: auto;
    margin-right: auto;
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 180px; }

  .main-header {
    /*background: url(../img/header-bg.jpg);*/ }

  .head-links {
    padding-top: 0px; }

  #AppDialog {
    width: 450px !important;
    height: 45px;
    margin-left: auto !important;
    margin-right: auto !important;
    background: #a0d468;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    color: #fff;
    padding: 10px 15px 10px 8px !important; }

  .dialog-close-icon {
    background: url(../img/remove-circle.svg);
    width: 24px;
    height: 24px;
    margin-left: 5px;
    background-size: 24px 24px;
    background-repeat: no-repeat;
    background-position: left center;
    float: right;
    cursor: pointer;
    display: block;
    margin-top: 0px; }

  .dialog-ok-icon {
    background: url(../img/ok-circle.svg);
    width: 24px;
    height: 24px;
    background-size: 24px 24px;
    background-repeat: no-repeat;
    text-indent: -9999px;
    background-position: left center;
    float: left;
    margin-right: 15px;
    display: block; }

  .dialog-text {
    float: left;
    font-weight: 700;
    font-size: 16px;
    text-align: left;
    padding: 10px 10x 0px 10px;
    margin-top: 4px;
    display: block; } }
@media only screen and (min-width: 64.063em) {
  #sidebar {
    padding-left: 1.875rem;
    padding-right: 0;
    margin-top: 0; }

  .footer-widget {
    margin-top: 3rem; }

  .main-header {
    /*background: url(../img/header-bg.jpg);*/
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover; }

  .head-links {
    padding-top: 100px; }

  .eko-logo {
    text-align: center;
    background: url(../img/eko-autoumyvaren-logo.svg);
    height: 370px;
    background-size: 500px 206px;
    margin-left: auto;
    margin-right: auto;
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 240px; } }
